VkPhysicalDeviceSparseImageFormatInfo2 Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkFormat | format
VkImageType | type
VkSampleCountFlagBits | samples
VkImageUsageFlags | usage
VkImageTiling | tiling

## Detailed Description

Definition at line 4204 of file vulkan_core.h.

## Field Documentation

## format

VkFormat VkPhysicalDeviceSparseImageFormatInfo2::format

Definition at line 4207 of file vulkan_core.h.

## pNext

const void* VkPhysicalDeviceSparseImageFormatInfo2::pNext

Definition at line 4206 of file vulkan_core.h.

## samples

VkSampleCountFlagBits VkPhysicalDeviceSparseImageFormatInfo2::samples

Definition at line 4209 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceSparseImageFormatInfo2::sType

Definition at line 4205 of file vulkan_core.h.

## tiling

VkImageTiling VkPhysicalDeviceSparseImageFormatInfo2::tiling

Definition at line 4211 of file vulkan_core.h.

## type

VkImageType VkPhysicalDeviceSparseImageFormatInfo2::type

Definition at line 4208 of file vulkan_core.h.

## usage

VkImageUsageFlags VkPhysicalDeviceSparseImageFormatInfo2::usage

Definition at line 4210 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h